
QGIS Application - Feature request #5471

Add support for undo/redo actions, such as deleting an object in modeler

2012-04-23 09:43 AM - Magnus Nilsson

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15097

Description

Add support for undo/redo actions, such as deleting an object in modeler

Related issues:

Duplicated by QGIS Application - Feature request # 16262: Support for undo/re... Closed 2017-03-02

History

#1 - 2014-10-04 12:16 PM - Giovanni Manghi

- Category deleted (64)

- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
